Cemu - Bug #333

Hyrule Warriors Amiibo issues
05/10/2020 02:26 PM - AngrySharkRevan

Status: New Start date: 05/10/2020
Priority: Normal

Assignee:

Category: General

API: OpenGL, Vulkan GPU Vendor/Model:  AMD RX 480
Cemu Version: 1.20.2

Description

Intended behaviour: Should be able to use each different Amiibo once per day at title screen and receive rewards specific to each
Amiibo.

Bugged behavior: Hyrule Warriors lets you use a SINGLE Amiibo, gives a reward that is sometimes inconsistent with that Amiibo's
listed rewards, then blocks all future Amiibo uses for the day, even if they're different Amiibos.

History

#1 - 05/10/2020 02:27 PM - AngrySharkRevan

Cemu versions tested were 1.15.7c¢ to current. Has never worked previously to my knowledge, but that's the only range | personally tested.

#2 - 08/18/2020 08:33 AM - Celtic
- File Cemu_NSMKkXKNkH.png added

Still seeing this issue as of version 1.20.2

New to the Cemu universe, but happy to help/dive-in wherever | can.

#3 - 04/11/2021 08:26 PM - Serfrost
- Category changed from Compatibility to General

- Cemu Version set to 1.20.2
